['cartoonnetworkhd','cnhd','','','CartoonNetwork','Cartoon Network HD','https://picon-13398.kxcdn.com/cartoonnetwork.jpg','Детски'],
['cartoonnetwork','cn','','','CartoonNetwork','Cartoon Network','https://picon-13398.kxcdn.com/cartoonnetwork.jpg','Детски'],
['boomeranghd','','','','','Boomerang HD','https://upload.wikimedia.org/wikipedia/commons/thumb/4/41/Boomerang_tv_logo.png/758px-Boomerang_tv_logo.png','Детски'],
['boomerang','','','','','Boomerang','https://upload.wikimedia.org/wikipedia/commons/thumb/4/41/Boomerang_tv_logo.png/758px-Boomerang_tv_logo.png','Детски'],
['disneychannelhd','disneyhd','','','Disney','Disney Channel HD','https://picon-13398.kxcdn.com/disneychannel.jpg','Детски'],
['disneychannel','disney','','','Disney','Disney Channel','https://picon-13398.kxcdn.com/disneychannel.jpg','Детски'],
['disneyjuniorhd','','','','DisneyJunior','Disney Junior HD','http://logos.epg.cloudns.org/disneyjunior.png','Детски'],
['disneyjunior','','','','DisneyJunior','Disney Junior','http://logos.epg.cloudns.org/disneyjunior.png','Детски'],
['nickjrhd','nickjuniorhd','','','NickJr','Nick Jr HD','http://logos.epg.cloudns.org/nickjr.png','Детски'],
['nickjr','nickjunior','','','NickJr','Nick Jr','http://logos.epg.cloudns.org/nickjr.png','Детски'],
['babytvhd','','','','Disney','Baby TV HD','http://epg.cloudns.org/tv/logos/babytv.png','Детски'],
['babytv','','','','Disney','Baby TV','http://epg.cloudns.org/tv/logos/babytv.png','Детски'],
['nickelodeonhd','','','','Nickelodeon','Nickelodeon HD','https://picon-13398.kxcdn.com/nickelodeon.jpg','Детски'],
['nickelodeon','','','','Nickelodeon','Nickelodeon','https://picon-13398.kxcdn.com/nickelodeon.jpg','Детски'],
['nicktoonshd','','','','Nicktoons','Nicktoons HD','https://picon-13398.kxcdn.com/nicktoons.jpg','Детски'],
['nicktoons','','','','Nicktoons','Nicktoons','https://picon-13398.kxcdn.com/nicktoons.jpg','Детски'],
['supertoonshd','','','','SuperToons','Super Toons HD','http://logos.epg.cloudns.org/supertoons.png','Детски'],
['supertoons','','','','SuperToons','Super Toons','http://logos.epg.cloudns.org/supertoons.png','Детски'],
['kikahd','','','','','KiKA HD','https://upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Kika_2012.svg/1200px-Kika_2012.svg.png','Детски'],
['kika','','','','','KiKA','https://upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Kika_2012.svg/1200px-Kika_2012.svg.png','Детски'],
['ekidshd','еврокомkidshd','','','Ekids','Ekids HD','https://picon-13398.kxcdn.com/e_kids_bg.jpg','Детски'],
['ekids','еврокомkids','','','Ekids','Ekids','https://picon-13398.kxcdn.com/e_kids_bg.jpg','Детски'],
['davincihd','davincilearninghd','','','','Da Vinci HD','http://epg.cloudns.org/tv/logos/davincilearning.png','Детски'],
['davinci','davincilearning','','','','Da Vinci','http://epg.cloudns.org/tv/logos/davincilearning.png','Детски'],
['tomjerrykids','','','','TomJerrey','Tom Jerry Kids','https://vignette.wikia.nocookie.net/logopedia/images/a/af/Tom_and_Jerry.gif/revision/latest/scale-to-width-down/350?cb=20130109073050','Детски']